/* BASIC css start */
.event_wrap {width: 100%; min-width: 1200px; position: relative; z-index: 1; text-align: left; margin: 0 auto;}
.event_wrap .e_container {padding: 120px 0;}
.event_wrap .e_container.bg_01 {background:#eae2e4 url("http://lilu2012.img11.kr/_banner/26.6/page/bg_y.jpg") 50% 0; background-size: cover;}
.event_wrap .e_container.bg_02 {background:#eae2e4 url("http://lilu2012.img11.kr/_banner/26.6/page/bg_g.jpg") 50% 0; background-size: cover;}
.event_wrap .e_container.bg_03 {background:#eae2e4 url("http://lilu2012.img11.kr/_banner/26.6/page/bg_wh.jpg") 50% 0; background-size: cover;}
.event_wrap .e_container.bg_04 {background:#eae2e4 url("http://lilu2012.img11.kr/_banner/26.6/page/bg_lg.jpg") 50% 0; background-size: cover;}
.event_wrap .e_container .w800 {width: 800px; margin: 0 auto;}
.event_wrap .e_container .w800 .e_inner {text-align:center;}

@media (max-width: 767.98px) {
.event_wrap {min-width: 100px;}
.event_wrap .e_container {padding: 70px 0;}
.event_wrap .e_container .w800 {width: 90%;}
}
/* BASIC css end */

